 .announcementHeader{
     color: rgb(68, 68, 68); font-size: 48px; background-color: rgba(0, 0, 0, 0); font-family: &quot;Open Sans&quot;, sans-serif;
 }
 
 @media only screen and (max-width: 800px) {
     .announcementHeader {color: rgb(68, 68, 68); line-height:36px; font-size: 34px; background-color: rgba(0, 0, 0, 0); font-family: &quot;Open Sans&quot;, sans-serif;}
     
 }   